.nb-audience-based-text-1{
    background: var(--nb-color-blue-600);

    >a{
        font-size: 20px;
        line-height: 26px;
        font-weight: var(--nb-font-semibold);
        color: var(--nb-color-white);
        text-align: center;
        width: 100%;
        height: 100%;
        padding: 28px var(--nb-gutter-x);
        background: var(--nb-color-blue-600);
        display: block;

        &:hover{
            color: var(--nb-color-white);
        }
    }
}

@media screen and (max-width: 576px) {
    .nb-audience-based-text-1{
        >a{
            font-size: 14px;
            line-height: 20px;
            font-weight: var(--nb-font-regular);
            padding: 13px 10px;
            text-align: left;
        }
    }
}